Magick::cdlImage Class Reference

`#include <STL.h>`

## Public Member Functions

| cdlImage (const std::string &cdl_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 205 of file STL.h.

## Constructor & Destructor Documentation

## cdlImage()

Magick::cdlImage::cdlImage | ( | const std::string & | cdl_ | ) |

Definition at line 170 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::cdlImage::operator() | ( | Image & | image_ | ) | const

Definition at line 174 of file STL.cpp.

References Magick::Image::cdl().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp